[installinfo]

;Titel for the track installer
dialogtitel=GPL Addon Track Install: Donnybrooke International Speedway

;Values for season67.ini and gp.ini
name=North Star Grand Prix
shortname=Donnybrooke
trackDirectory=donnybrk
month=4
day=4
numberOfLaps=80
startingGrid=4
	
;Name of replay file(optional, delete the line if no replay is shipped)
